bug 341961, bug 364898: use Batik CSS 1.7 instead of the Flute parser to
parse stylesheets

Signed-off-by: Florian Thienel <florian@thienel.org>
diff --git a/org.eclipse.vex.releng/vex.target b/org.eclipse.vex.releng/vex.target
new file mode 100644
index 0000000..bd888c5
--- /dev/null
+++ b/org.eclipse.vex.releng/vex.target
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>

+<?pde version="3.6"?>

+

+<target name="Vex" sequenceNumber="19">

+<locations>

+<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">

+<unit id="org.apache.batik.css" version="1.7.0.v201011041433"/>

+<unit id="org.apache.batik.css.source" version="1.7.0.v201011041433"/>

+<unit id="org.w3c.css.sac" version="1.3.1.v200903091627"/>

+<unit id="org.w3c.css.sac.source" version="1.3.1.v200903091627"/>

+<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/R20110523182458/repository"/>

+</location>

+<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">

+<unit id="org.eclipse.sdk.ide" version="3.7.1.M20110909-1335"/>

+<repository location="http://download.eclipse.org/eclipse/updates/3.7"/>

+</location>

+<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">

+<unit id="org.eclipse.emf.sdk.feature.group" version="2.7.1.v20110913-1526"/>

+<repository location="http://download.eclipse.org/releases/indigo/"/>

+</location>

+<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">

+<unit id="org.eclipse.wst.xml_sdk.feature.feature.group" version="3.3.0.v201102071641-7A78-8DXJRVlHHRC82RFhWaijCYVa6fVckLdoLQh"/>

+<unit id="org.eclipse.wst.web_sdk.feature.feature.group" version="3.3.0.v201102200555-7E7E-8Sxdj463QDoxz0DUJeVYV-mU9eq1IIQIA9w"/>

+<unit id="org.eclipse.wst.xsl_sdk.feature.feature.group" version="1.1.100.v201102200555-638Z99nLz-MkHkbE2B1CbIys9AtYeOnOiZwZFwCj"/>

+<repository location="http://download.eclipse.org/webtools/repository/indigo"/>

+</location>

+</locations>

+<targetJRE path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>

+</target>